@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #0080FF;
	color: white;
	font-family: "montserratregular";
	text-align:center;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

nav ul {
	margin: 0;
	padding-left: 0;
	padding-top: 20px;
	text-align: center;
}

nav ul li {
	display: inline-block;
	margin-left: 10px;
}

nav ul li a {
	color: white;
	opacity: 0.7;
	text-transform: uppercase;
	text-decoration: none;
}

nav ul li a:hover {
	opacity: 1;
}

.center-box {
	width: 100%;
	height: 100vh;
	position: relative;
	display: table;
}




